Subject: [Shop-talk] Home Security

From: marty <[email-masked]>
Date: Sun, 4 Jan 2015 23:48:11 +0000 FILETIME=[B3F47D10:01D0287A]

With all this new fangled modern technology I figure there has to be something out there that can be self installed in the house and shop that if I get broken into or there is a fire it will notify me via my cell phone and I could then log in and look at things through a camera to see what's going on.  That's something that would notify me automatically, not going through a service paying a monthly fee.  What you think? Is it there yet?

Marty
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive